body {
	font-family:  'Lucida Sans','Lucida Sans Unicode','Lucida Grande', sans-serif;
}

#menu_text {
	font-size:16px;
	color: #000000;
	font-style: normal;
	line-height: 20px;
}

#bottom_web_design_bit {
	font-family:  'Lucida Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size:10px;
	font-weight: normal;
	color: #FFFFFF;
}

.menu-heading {font-family: "Showcard Gothic"}
.comic_black {
	font-family: "Comic Sans MS";
}
.comic_yellow {
	font-family: "Comic Sans MS";
	color: #FFFF00;
}
.cafe_heading {
	font-family: "Old English Text MT";
	font-size: 12px;
}
.bottom_text {
	font-family: Arial;
	text-align:center;
}
.style2 {font-family: Arial; font-weight: bold; }
.style3 {font-size: 36px}